MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005818ATutorTests/Surveyspublic2017-10-04 19:232018-02-18 16:29
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005818: Quotes in test questions
DescriptionQuote in test questions break sql queries because they are no escaped:
Add
-Test Title FIXED
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007669)
greg (administrator)
2017-10-05 18:28

78acadf..f6749fa
Fixes broken quotes in test titles, remedial, and feedback
(0007768)
greg (administrator)
2018-02-18 16:29

No longer reproducible.

- Issue History
Date Modified Username Field Change
2017-10-04 19:23 greg New Issue
2017-10-04 19:40 greg Description Updated View Revisions
2017-10-05 18:28 greg Note Added: 0007669
2017-10-05 18:28 greg Description Updated View Revisions
2018-02-18 16:29 greg SVN Revision# => na
2018-02-18 16:29 greg Note Added: 0007768
2018-02-18 16:29 greg Status new => resolved
2018-02-18 16:29 greg Fixed in Version => 2.2.3
2018-02-18 16:29 greg Resolution open => fixed
2018-02-18 16:29 greg Assigned To => greg


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker